Drupal Core – Moderately Critical – Multiple Vulnerabilities – SA-CORE-2016-005

Advisory ID: DRUPAL-SA-CORE-2016-005 Project: Drupal core Version: 7.x, 8.x Date: 2016-November-16 Security risk: 13/25 ( Moderately Critical) AC:None/A:None/CI:Some/II:None/E:Theoretical/TD:Uncommon Vulnerability: Multiple vulnerabilities…

Similar

Drupal as a Political Act

The Drupal community can bring people together, discourage hate, and promote democracy. We should organize against the forces that seek to divide us against ourselves.

Read more »